Installation

Hi All,
I am trying to install ruby on rails using the tutorial here:
http://hivelogic.com/articles/compiling-ruby-rubygems-and-rails-on-snow-leopard

I am trying to compile and install Ruby but it fails. My terminal says
make: *** [do-install-nodoc] Error 1

Any help would be appreciated.

Justin,

"RVM is a command line tool which allows us to easily install, manage
and
work with multiple ruby environments from interpreters to sets of gems.
"

This post explains how install RVM on Snow Leopard:
http://www.blog.bridgeutopiaweb.com/post/how-to-install-rvm-and-rails-3-on-snow-leopard/

More info: http://rvm.beginrescueend.com/rvm/install/

Hope it can help you.


[ ]'s,

Fernando Kosh

2011/1/22 Justin C. [email protected]

If you just want rails 3 only, but do not care about updated ruby
1.9.2, you can just run sudo gem update.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs